<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Model;

class BasicInfo extends Model
{
    protected $table='basic_info';

    protected $fillable = ['view_count', 'is_new_update'];

    protected function getProfilePictureAttribute(){
        return env('IMAGE_URL').'storage/'.$this->attributes['profile_picture'];
    }
}
